<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <corners android:radius="30dp" />
            <gradient android:type="linear"
                android:startColor="#79F1A4"
                android:endColor="#0E5CAD"
                android:angle="315" />
        </shape>
    </item>

    <item android:drawable="@drawable/fondo_boton_grabar_frase"></item>
</layer-list>
